<!DOCTYPE html>
{% load static %}
<html>
<head>
	<title>About</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/story3.css' %}">
</head>
<body>
	<div>
		<img src="{% static 'images/titusabout.png' %}" class="center" id="fotoabout">
		<div class="center1" id="navigation2">
		<ul class="page1">
	  		<li class="page1"><a href="{% url 'homepage:profile' %}"><font color="black" size="6">Home</font></a></li>
	  		<li class="page1"><a href="{% url 'homepage:about' %}"><font size="6"><b>About</b></font></a></li>
	  		<li class="page1"><a href="{% url 'homepage:contact' %}"><font color="black" size="6">Contact</font></a></li>
		</ul>
	</div>


	<div id="border">
		<img src="{% static 'images/titusabout1.jpg' %}" id="fotoabout1">
	</div>


	<div class="sectionqualities">
		<h1 align="center">QUALITIES</h1>
		<hr>
		<p align="center">Persistent, hard work,</p>
		<p align="center">powerful, patient, and</p>
		<p align="center">humble</p>
	</div>
	<div class="sectionhobbies">
		<h1 align="center">HOBBIES</h1>
		<hr>
		<p align="center"><img src="{% static 'images/hobbies.png' %}" class="hobbies"></p>
	</div>
	<div  class="sectionskill">
		<h1 align="center">SKILL</h1>
            <hr><br>
            <ul>
                <li>HTML <br>
                    <progress min="0" max="100" value="70"></progress>
                </li><br>
                <li>CSS <br>
                    <progress min="0" max="100" value="50"></progress>
                </li><br>
                <li>Python <br>
                    <progress min="0" max="100" value="35"></progress>
                </li><br>
                <li>Java <br>
                	<progress min="0" max="100" value="45"></progress>     	
                </li>
            </ul>
	</div>
	</div>


	<div>
		<img src="{% static 'images/bgabout1.png' %}" class="center" id="bgabout">
		<div>
		<img src="{% static 'images/bgabout.png' %}" class="center" id="bgabout1">
	</div>
	<div class="center" id="kepanitiaan">
	 <h1 align="center" class="kepanitiaan"> KEPANITIAAN & ORGANISASI </h1>
		<hr>
	</div>
	
	<div>
		<img src="{% static 'images/depor.jpg' %}" class="fotokepanitiaan" id="depor">
		<hr class="center" id="hrdepor">
	</div>
	<div class="center" id="tulisandepor">
		<h2 class="kepanitiaan2"> BEM Fasilkom UI </h2>
	</div>

	
	<div>
		<img src="{% static 'images/kir.jpg' %}" class="fotokepanitiaan" id="kir">
		<hr class="center" id="hrkir">
	</div>
	<div class="center" id="tulisankir">
		<h2 class="kepanitiaan2"> Kelompok Ilmiah Remaja </h2>
	</div>

	
	<div>
		<img src="{% static 'images/runtime.jpg' %}" class="fotokepanitiaan" id="runtime">
	</div>
	<div class="center" id="tulisanRE">
		<h2 class="kepanitiaan2"> Runtime Error CSUI </h2>
	</div>
	</div>
	
		

	
	<div>
		<img src="{% static 'images/bgabout1.jpg' %}" class="center" id="bgabout2">
		<div>
		<img src="{% static 'images/education.png' %}" class="center" id="bgabout2">
	</div>
	<div>
		<p class="center" id="logo"><img src="{% static 'images/sd.jpg' %}" class="sd"><img src="{% static 'images/smp.jpg' %}" class="smp"> <img src="{% static 'images/sma.png' %}" class="sma"> <img src="{% static 'images/kuliah.png' %}" class="kuliah"></p>
	</div>
	</div>
	
	

</body>
</html>